/**
 * Theme Name:     fnh
 * Author:         Ludovic Tristan
 * Template:       hello-elementor
 * Text Domain:	   fnh
 * Description:    Theme enfant Hello Elementor. Le sourire en Prime pour FNH
 */
.elementor-widget-text-editor p:last-child {margin:0px !important;}
.bold-jaune b, .bold-jaune strong {color:#ffd200;}
.surligne b, .surligne strong {background-color:#ffd200; font-family: "Anton"; font-weight:400 !important; font-size:1.4em; display:inline-block; padding:3px;}
.exergue b, .exergue strong {font-size:1.4em;}